PULSAR

Get Nominal Speed By Id

Get a single nominal speed by its ID.

Authorization

bearerAuth superuser
Authorization<token>

In: header

Scope: superuser

Path Parameters

id*string

The ID.

Match[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{4}-[0-9A-Fa-f]{12}
Formatuuid

Response Body

application/json

Try it live
GET
/v1/public/nominal-speeds/{id}

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/v1/public/nominal-speeds/52907745-7672-470e-a803-a2f8feb52944"
{  "id": "string",  "machine": {    "name": "string",    "id": 0.1  },  "sku": {    "unit": "string",    "description": "string",    "name": "string",    "id": "string"  },  "nominalSpeed": 0.1,  "countingFactor": 0.1,  "createdAt": "2019-08-24T14:15:22Z",  "updatedAt": "2019-08-24T14:15:22Z",  "deletedAt": "2019-08-24T14:15:22Z"}